@charset 'UTF-8';
/*------------------------------------*\
    VARS.SCSS
\*------------------------------------*/
/**
 * Any variables you find set in inuit.css’ `_vars.scss` that you do not wish to
 * keep, simply redefine here. This means that if inuit.css, for example, sets
 * your `$base-font-size` at 16px and you wish it to be 14px, simply redeclare
 * that variable in this file. inuit.css ignores its own variables in favour of
 * using your own, so you can completely modify how inuit.css works without ever
 * having to alter the framework itself.
 */
/*------------------------------------*\
    $OBJECTS-AND-ABSTRACTIONS
\*------------------------------------*/
/**
 * All of inuit.css’ objects and abstractions are initially turned off by
 * default. This means that you start any project with as little as possible,
 * and introducing objects and abstractions is as simple as switching the
 * following variables to `true`.
 */
/*------------------------------------*\
    $OVERRIDES
\*------------------------------------*/
/**
 * Place any variables that should override inuit.css’ defaults here.
 */
/**
 * Base stuff
 */
/*------------------------------------*\
    $CUSTOM
\*------------------------------------*/
/**
 * Place any of your own variables that sit on top of inuit.css here.
 */
/*-----------------------------------------------*\
     $STYLE GUIDE
\*-----------------------------------------------*/
/*
 * Colors
 */
/*
 * Spacing Units
 */
/*------------------------------------*\
    $DEFAULTS
\*------------------------------------*/
/**
 * inuit.css’ default variables. Redefine these in your `_vars.scss` file (found
 * in the inuit.css-web-template) to override them.
 */
/*------------------------------------*\
    $DEBUG
\*------------------------------------*/
/**
 * Debug mode will visually highlight any potential markup/accessibility quirks
 * in the browser. Set to `true` or `false`.
 */
/*------------------------------------*\
    $BORDER-BOX
\*------------------------------------*/
/**
 * Do you want all elements to adopt `box-sizing:border-box;` as per
 * paulirish.com/2012/box-sizing-border-box-ftw ?
 */
/*------------------------------------*\
    $BASE
\*------------------------------------*/
/**
 * Base stuff
 */
/**
 * Base font-family.
 */
/**
 * Default colour for objects’ borders etc.
 */
/*------------------------------------*\
    $RESPONSIVE
\*------------------------------------*/
/**
 * Responsiveness?
 */
/**
 * Responsiveness for widescreen/high resolution desktop monitors and beyond?
 * Note: `$responsive` variable above must be set to true before enabling this.
 */
/**
 * Responsive push and pull produce a LOT of code, only turn them on if you
 * definitely need them.
 */
/**
 * Note: `$push` variable above must be set to true before enabling these.
 */
/**
 * Note: `$pull` variable above must be set to true before enabling these.
 */
/**
 * Tell inuit.css when breakpoints start.
 */
/*------------------------------------*\
    $FONT-SIZES
\*------------------------------------*/
/**
 * Font-sizes (in pixels). Refer to relevant sections for their implementations.
 */
/*------------------------------------*\
    $QUOTES
\*------------------------------------*/
/**
 * English quote marks?
 */
/**
 * If you want English quotes then please do not edit these; they’re only here
 * because Sass needs them.
 */
/**
 * If you need non-English quotes, please alter the following values accordingly:
 */
/*------------------------------------*\
    $BRAND
\*------------------------------------*/
/**
 * Brand stuff
 */
/**
 * How big would you like round corners to be by default?
 */
/*------------------------------------*\
    $OBJECTS AND ABSTRACTIONS
\*------------------------------------*/
/**
 * Which objects and abstractions would you like to use?
 */
/*------------------------------------*\
    $FRAMEWORK
\*------------------------------------*/
/**
 * inuit.css will work these next ones out for use within the framework.
 *
 * Assign our `$base-line-height` to a new spacing var for more transparency.
 */
/*------------------------------------*\
    $MIXINS
\*------------------------------------*/
/**
 * Convert basic px measurements into rem units
 */
/*------------------------------------*\
    $CLEARFIX
\*------------------------------------*/
.cf:after,
.nav:after,
.nav-woocommerce-pagination ul:after,
.btn-list:after
{
    display: table;
    clear: both; 

    content: '';
}

/*------------------------------------*\
    $SHARED
\*------------------------------------*/
/**
 * Where `margin-bottom` is concerned, this value will be the same as the
 * base line-height. This allows us to keep a consistent vertical rhythm.
 * As per: csswizardry.com/2012/06/single-direction-margin-declarations
 */
/**
 * Base elements
 */
h1,
h2,
h3,
h4,
h5,
h6,
hgroup,
ul,
ol,
dl,
blockquote,
p,
address,
table,
fieldset,
figure,
pre,
.media,
.island,
.islet
{
    margin-bottom: 24px;
    margin-bottom: 1.71429rem;
}
.islet h1,
.islet h2,
.islet h3,
.islet h4,
.islet h5,
.islet h6,
.islet hgroup,
.islet
  ul,
.islet ol,
.islet dl,
.islet
  blockquote,
.islet p,
.islet address,
.islet
  table,
.islet
  fieldset,
.islet figure,
.islet
  pre,
.islet
  .media,
.islet
  .island,
.islet
  .islet
{
    margin-bottom: 12px;
    margin-bottom: .85714rem;
}

/**
 * Doubled up `margin-bottom` helper class.
 */
.landmark
{
    margin-bottom: 48px;
    margin-bottom: 3.42857rem;
}

/**
 * `hr` elements only take up a few pixels, so we need to give them special
 * treatment regarding vertical rhythm.
 */
hr
{
    margin-top: -2px;
    margin-bottom: 24px;
    margin-bottom: 1.71429rem;
}

/**
 * Where `margin-left` is concerned we want to try and indent certain elements
 * by a consistent amount. Define that amount once, here.
 */
ul,
ol,
dd
{
    margin-left: 48px;
    margin-left: 3.42857rem;
}

/*------------------------------------*\
    $NAV
\*------------------------------------*/
/**
 * Nav abstraction as per: csswizardry.com/2011/09/the-nav-abstraction
 * When used on an `ol` or `ul`, this class throws the list into horizontal mode
 * e.g.:
 *
   <ul class=nav>
       <li><a href=#>Home</a></li>
       <li><a href=#>About</a></li>
       <li><a href=#>Portfolio</a></li>
       <li><a href=#>Contact</a></li>
   </ul>
 *
 * Demo: jsfiddle.net/inuitcss/Vnph4
 *
 */
.nav,
.nav-woocommerce-pagination ul
{
    margin-left: 0; 

    list-style: none;
}
.nav > li,
.nav-woocommerce-pagination ul > li,
.nav > li > a,
.nav-woocommerce-pagination ul > li > a
{
    display: inline-block;
    zoom: 1; 

    *display: inline;
}

/**
 * `.nav--stacked` extends `.nav` and throws the list into vertical mode, e.g.:
 *
   <ul class="nav  nav--stacked">
       <li><a href=#>Home</a></li>
       <li><a href=#>About</a></li>
       <li><a href=#>Portfolio</a></li>
       <li><a href=#>Contact</a></li>
   </ul>
 *
 */
.nav--stacked > li
{
    display: list-item;
}
.nav--stacked > li > a
{
    display: block;
}

/**
 * `.nav--banner` extends `.nav` and centres the list, e.g.:
 *
   <ul class="nav  nav--banner">
       <li><a href=#>Home</a></li>
       <li><a href=#>About</a></li>
       <li><a href=#>Portfolio</a></li>
       <li><a href=#>Contact</a></li>
   </ul>
 *
 */
.nav--banner
{
    text-align: center;
}

/**
 * Give nav links a big, blocky hit area. Extends `.nav`, e.g.:
 *
   <ul class="nav  nav--block">
       <li><a href=#>Home</a></li>
       <li><a href=#>About</a></li>
       <li><a href=#>Portfolio</a></li>
       <li><a href=#>Contact</a></li>
   </ul>
 *
 */
.nav--block
{
    line-height: 1;

    white-space: nowrap; 
    /**
   * Remove whitespace caused by `inline-block`.
   */
    letter-spacing: -.31em;
    word-spacing: -.43em;
}
.nav--block > li
{
    letter-spacing: normal;
    word-spacing: normal;
}
.nav--block > li > a
{
    padding: 12px;
    padding: .85714rem;
}

/**
 * Force a nav to occupy 100% of the available width of its parent. Extends
 * `.nav`, e.g.:
 *
   <ul class="nav  nav--fit">
       <li><a href=#>Home</a></li>
       <li><a href=#>About</a></li>
       <li><a href=#>Portfolio</a></li>
       <li><a href=#>Contact</a></li>
   </ul>
 *
 * Thanks to @pimpl for this idea!
 */
.nav--fit
{
    display: table;

    width: 100%;
}
.nav--fit > li
{
    display: table-cell;
}
.nav--fit > li > a
{
    display: block;
}

/**
 * Make a list of keywords. Extends `.nav`, e.g.:
 *
   `<ul class="nav  nav--keywords>`
 *
 */
.nav--keywords > li:after
{
    content: '\002C' '\00A0';
}
.nav--keywords > li:last-child:after
{
    display: none;
}

/*------------------------------------*\
    $BUTTONS
\*------------------------------------*/
.btn,
body.woocommerce #review_form #commentform #submit,
body.woocommerce .button.wc-forward,
#woo-review-submit,
.wc-proceed-to-checkout .button,
.shipping-calculator-form button[type=submit]
{
    font-size: 12px;
    font-size: .85714rem;
    line-height: 2.176;

    padding: 0 1.5em;

    -webkit-transition: all .15s;
            transition: all .15s; 
    letter-spacing: .0625em;
    text-transform: uppercase;

    color: #a6a1a1;
    background-color: #262525;
}
.btn:hover,
body.woocommerce #review_form #commentform #submit:hover,
body.woocommerce .button.wc-forward:hover,
#woo-review-submit:hover,
.wc-proceed-to-checkout .button:hover,
.shipping-calculator-form button[type=submit]:hover
{
    color: white; 
    background-color: #fb4834;
}
.btn.btn--beta,
body.woocommerce #review_form #commentform .btn--beta#submit,
body.woocommerce .btn--beta.button.wc-forward,
.btn--beta#woo-review-submit,
.wc-proceed-to-checkout .btn--beta.button,
.shipping-calculator-form button.btn--beta[type=submit]
{
    font-size: 12px;
    font-size: .85714rem;
    line-height: 2.51;
}
.btn.btn--alpha,
body.woocommerce #review_form #commentform .btn--alpha#submit,
body.woocommerce .btn--alpha.button.wc-forward,
.btn--alpha#woo-review-submit,
.wc-proceed-to-checkout .btn--alpha.button,
.shipping-calculator-form button.btn--alpha[type=submit]
{
    font-size: 12px;
    font-size: .85714rem;
    line-height: 3.01;
}

.btn--primary
{
    color: white; 
    background-color: #fb4834;
}
.btn--primary:hover
{
    background: #1a1717;
}

.btn--secondary,
.btn--tertiary,
body.woocommerce #review_form #commentform #submit,
body.woocommerce .button.wc-forward
{
    color: white;
}

.btn--tertiary
{
    background-color: #807f7e;
}

/*------------------------------------*\
    $SIZES
\*------------------------------------*/
.btn--small
{
    font-size: 11px;
    font-size: .78571rem;
    line-height: 1.64636;

    padding: 0 .75em;
}
.btn--small.btn--beta
{
    font-size: 11px;
    font-size: .78571rem;
    line-height: 2.19182;
}
.btn--small.btn--alpha
{
    font-size: 11px;
    font-size: .78571rem;
    line-height: 2.73727;
}

.btn--large
{
    font-size: 16px;
    font-size: 1.14286rem;
    line-height: 2.26;

    padding: 0 2em;
}
.btn--large.btn--beta
{
    font-size: 16px;
    font-size: 1.14286rem;
    line-height: 2.635;
}
.btn--large.btn--alpha
{
    font-size: 16px;
    font-size: 1.14286rem;
    line-height: 3.01;
}

.btn--huge
{
    font-size: 20px;
    font-size: 1.42857rem;
    line-height: 2.41; 

    padding: 0 2.5em;
}
.btn--huge.btn--beta
{
    font-size: 20px;
    font-size: 1.42857rem;
    line-height: 3.01;
}
.btn--huge.btn--alpha
{
    font-size: 20px;
    font-size: 1.42857rem;
    line-height: 3.61;
}

.btn-list
{
    margin: 0 0 0 -2px;
    padding: 0;

    list-style: none;
}
.btn-list div
{
    cursor: default;
}
.btn-list div:hover
{
    color: white;
    background: black;
}
.btn-list > .btn,
body.woocommerce #review_form #commentform .btn-list > #submit,
body.woocommerce .btn-list > .button.wc-forward,
.btn-list > #woo-review-submit,
.wc-proceed-to-checkout .btn-list > .button,
.shipping-calculator-form .btn-list > button[type=submit],
.btn-list > li,
.btn-list > a
{
    float: left;

    margin-bottom: 2px; 
    margin-left: 2px;
}

/*------------------------------------*\
    $PAGINATIONS
\*------------------------------------*/
.pagination .current,
.nav-woocommerce-pagination ul .current,
.single .pagination span,
.single .nav-woocommerce-pagination ul span,
.nav-woocommerce-pagination .single ul span
{
    display: inline-block; 

    color: white;
    background-color: #fb4834;
}

.pagination,
.nav-woocommerce-pagination ul
{
    margin: 48px 0;
    margin: 3.42857rem 0;
    padding-left: 0; 

    text-align: center;

    border: none;
}
.pagination a.prev:before,
.nav-woocommerce-pagination ul a.prev:before,
.pagination a.prev:after,
.nav-woocommerce-pagination ul a.prev:after,
.pagination a.next:before,
.nav-woocommerce-pagination ul a.next:before,
.pagination a.next:after,
.nav-woocommerce-pagination ul a.next:after,
.pagination .pagination-item a:before,
.nav-woocommerce-pagination ul .pagination-item a:before,
.pagination .pagination-item a:after,
.nav-woocommerce-pagination ul .pagination-item a:after
{
    display: inline-block;

    width: 10px;
    width: .71429rem;
    height: 10px;
    height: .71429rem;
    margin: 0 6px;
    margin: 0 .42857rem;

    -webkit-transition: all .15s linear;
            transition: all .15s linear; 
    -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
            transform: rotate(45deg);

    border-width: 2px;
    border-color: #1a1717;
}
.pagination a.prev:hover:before,
.nav-woocommerce-pagination ul a.prev:hover:before,
.pagination a.prev:hover:after,
.nav-woocommerce-pagination ul a.prev:hover:after,
.pagination a.next:hover:before,
.nav-woocommerce-pagination ul a.next:hover:before,
.pagination a.next:hover:after,
.nav-woocommerce-pagination ul a.next:hover:after,
.pagination .pagination-item a:hover:before,
.nav-woocommerce-pagination ul .pagination-item a:hover:before,
.pagination .pagination-item a:hover:after,
.nav-woocommerce-pagination ul .pagination-item a:hover:after
{
    border-color: white;
}
.pagination a.prev,
.nav-woocommerce-pagination ul a.prev,
.pagination .pagination-item--prev a,
.nav-woocommerce-pagination ul .pagination-item--prev a
{
    margin-right: 24px;
    margin-right: 1.71429rem;
}
.pagination a.prev:before,
.nav-woocommerce-pagination ul a.prev:before,
.pagination .pagination-item--prev a:before,
.nav-woocommerce-pagination ul .pagination-item--prev a:before
{
    content: '';

    border-bottom-style: solid; 
    border-left-style: solid;
}
.pagination a.next,
.nav-woocommerce-pagination ul a.next,
.pagination .pagination-item--next a,
.nav-woocommerce-pagination ul .pagination-item--next a
{
    margin-left: 24px;
    margin-left: 1.71429rem;
}
.pagination a.next:after,
.nav-woocommerce-pagination ul a.next:after,
.pagination .pagination-item--next a:after,
.nav-woocommerce-pagination ul .pagination-item--next a:after
{
    content: '';

    border-top-style: solid; 
    border-right-style: solid;
}
.pagination li,
.nav-woocommerce-pagination ul li
{
    margin-right: 2px;
    margin-right: .14286rem;
}
.pagination li a,
.nav-woocommerce-pagination ul li a,
.pagination li span,
.nav-woocommerce-pagination ul li span
{
    font-family: 'Arvo';
    font-size: 16px;
    font-size: 1.14286rem;
    line-height: 1.51;

    padding: 6px 12px;
    padding: .42857rem .85714rem;

    -webkit-transition: all .15s linear;
            transition: all .15s linear; 
    text-transform: uppercase;

    color: black;
}
.pagination li a:hover,
.nav-woocommerce-pagination ul li a:hover,
.pagination li span:hover,
.nav-woocommerce-pagination ul li span:hover
{
    color: white; 
    background-color: #fb4834;
}
.pagination li .page-numbers.dots:hover,
.nav-woocommerce-pagination ul li .page-numbers.dots:hover
{
    color: #1a1717; 
    background: white;
}

/*------------------------------------*\
    $SINGLE
\*------------------------------------*/
/*body*/
.content--shop
{
    position: relative;
}

.heading--woocommerce
{
    background: transparent;
}

.woocommerce-ordering select
{
    padding: 6px; 

    border: 0;
    background: #f0f0f0;
}

@media only screen and (min-width: 900px)
{
    .woo-sorting-helper-container
    {
        position: absolute;
        top: 0;
        right: 12px;
    }
    .woo-sorting-helper-container > .flexbox
    {
        height: 50px;
    }
    .woo-sorting-helper-container .woocommerce-ordering
    {
        margin-bottom: 0;
    }
}
.woocommerce-page ul.products
{
    font-size: 0; 

    margin: 0 -1%;
}
.woocommerce-page ul.products li.product.type-product
{
    clear: none;

    width: 100%; 
    margin: 1%;
}
.woocommerce-page ul.products li.product.type-product
{
    display: inline-block;
    float: none;

    vertical-align: top;
}
@media only screen and (min-width: 900px)
{
    .woocommerce-page ul.products li.product.type-product
    {
        width: 23%;
    }
}

.woocommerce ul.products li.product a img,
.woocommerce-page ul.products li.product a img
{
    border-bottom: 5px solid black; 
    -webkit-box-shadow: none !important;
            box-shadow: none !important;
}

.woocommerce ul.products li.product a:hover img
{
    border-bottom: 5px solid #fb4834;
}

.woocommerce ul.products li.product.type-product
{
    padding-bottom: 12px;

    text-align: center; 

    border-bottom: 1px dotted #b2b2b2;
}
.woocommerce ul.products li.product.type-product h3,
.woocommerce ul.products li.product.type-product .price
{
    text-align: center;
}
.woocommerce ul.products li.product.type-product .added_to_cart
{
    display: block;
}

.woocommerce ul.products li.product.type-product h3
{
    font-family: 'Arvo', serif;
    font-size: 15px;
    font-size: 1.07143rem;
    line-height: 1.61;

    color: black;
}

.woocommerce .products .type-product .star-rating,
.woocommerce-page .products .type-product .star-rating
{
    margin-right: auto; 
    margin-left: auto;
}

.woocommerce ins
{
    color: #fb4834;
}
.woocommerce .amount
{
    font-family: 'Arvo', serif;

    color: #fb4834;
}
.woocommerce del .amount
{
    color: #807d7c;
}
.woocommerce del
{
    display: inline-block !important;

    margin-right: 5px;
}

.woocommerce ul.products li.product.type-product .price
{
    color: #fb4834;
}
.woocommerce ul.products li.product.type-product .price .amount
{
    font-size: 19px;
    font-size: 1.35714rem;
    line-height: 1.27316;
}
.woocommerce ul.products li.product.type-product .price del .amount
{
    font-size: 16px;
    font-size: 1.14286rem;
    line-height: 1.51;
}
.woocommerce ul.products li.product.type-product .price .amount + .amount
{
    margin-left: 5px;
}

.badge--product
{
    font-family: 'PT Sans', sans-serif;
    font-size: 12px;

    width: auto;
    padding: 6px 12px;

    text-transform: uppercase;
}

.badge--sold-out
{
    color: white; 
    background-color: #999 !important;
}

.nav-woocommerce-pagination ul span.current
{
    display: inline-block; 

    color: white;
    background-color: #fb4834;
}

.woocommerce-ordering select.orderby
{
    font-size: 12px;
    font-size: .85714rem;
    line-height: 2.01;

    margin-bottom: 0;

    text-transform: uppercase;

    color: #807d7c;
    outline: none;
}
.woocommerce-ordering select.orderby option
{
    padding: 12px 0;
}

@media only screen and (max-width: 899px)
{
    .woocommerce .woocommerce-ordering,
    .woocommerce-page .woocommerce-ordering
    {
        float: none;
    }
}
body.woocommerce #content div.product div.summary,
body.woocommerce div.product div.summary,
body.woocommerce #content div.product div.summary,
body.woocommerce div.product div.summary
{
    float: none; 

    width: 100% !important;
}
body.woocommerce #content div.product div.images img,
body.woocommerce div.product div.images img,
body.woocommerce #content div.product div.images img,
body.woocommerce div.product div.images img
{
    -webkit-box-shadow: none;
            box-shadow: none;
}
body.woocommerce #content div.product form.cart div.quantity,
body.woocommerce div.product form.cart div.quantity,
body.woocommerce #content div.product form.cart div.quantity,
body.woocommerce div.product form.cart div.quantity
{
    float: none;
}
body.woocommerce #reviews #comments ol.commentlist li img.avatar,
body.woocommerce #reviews #comments ol.commentlist li img.avatar
{
    float: left;
}
body.woocommerce #reviews #comments ol.commentlist li .comment-text,
body.woocommerce #reviews #comments ol.commentlist li .comment-text
{
    margin-left: 70px;
    padding: 0;

    border: 0;
}
body.woocommerce #review_form #commentform #submit
{
    font-weight: 300; 

    float: right;

    border: 0;
    border-radius: 0;
    background: black;
    -webkit-box-shadow: none;
            box-shadow: none;
    text-shadow: none;
}
body.woocommerce .comment-form-rating
{
    padding-left: 24px;
}
body.woocommerce .button.wc-forward
{
    font-family: 'Open Sans', sans-serif;
    font-weight: normal; 

    border: 0;
    border-radius: 0;
    background: black;
    -webkit-box-shadow: none;
            box-shadow: none;
}
body.woocommerce .button.wc-forward:after
{
    content: none;
}

span.badge--product
{
    font-family: 'Open Sans', sans-serif; 
    font-size: 12px;
    font-size: .85714rem;
    line-height: 2.01;

    width: auto;
    padding: 6px;
}

.woocommerce-main-image
{
    display: block;
}
.woocommerce-main-image img
{
    width: 100%;
    height: auto;
}

.product_title.entry-title
{
    margin-top: 0;
}

.single-product-container
{
    position: relative;
}

.single-product .entry-summary
{
    font-size: 16px;
    font-size: 1.14286rem;
    line-height: 1.51;
}
.single-product .entry-summary .price
{
    font-size: 34px;
    font-size: 2.42857rem;
    line-height: 1.06882;
}
.single-product .entry-summary del .price
{
    font-size: 30px;
    font-size: 2.14286rem;
    line-height: 1.21;
}
.single-product #content .quantity
{
    display: inline-block;

    width: auto;
    margin-bottom: 12px; 
    margin-left: 0;
}
.single-product #content .quantity input.qty
{
    display: inline-block;
    float: none;

    width: 70px;
    padding: 12px 0;

    border: 1px solid #c7c0c7;
    outline: none;
}
.single-product .thumbnails a
{
    display: inline-block; 

    border: 1px solid #c7c0c7;
}

.btn--add-to-cart
{
    font-size: 14px;
    font-size: 1rem;
    font-weight: bold;
    line-height: 1.72429;

    padding: 6px 24px;

    color: white; 
    background-color: #fb4834;
}

.panel__title
{
    color: black;
}
.panel__title em
{
    font-style: normal;

    color: #fb4834;
}

.panel__title--h3
{
    position: relative;
}
.panel__title--h3:after
{
    position: absolute;
    top: 7px;
    right: 15px;

    width: 7px;
    height: 7px;

    content: '';
    -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
            transform: rotate(45deg); 

    border-right: 2px solid black;
    border-bottom: 2px solid black;
}
.panel-active .panel__title--h3:after
{
    -webkit-transform: rotate(-135deg);
        -ms-transform: rotate(-135deg);
            transform: rotate(-135deg);
}

.panel__entry-content
{
    display: none;

    padding-top: 12px;
}
.panel__entry-content h2
{
    margin-top: 24px;
}

.panel
{
    border-bottom: 1px dotted #1a1717;
}

.panel:first-child .panel__entry-content
{
    display: block;
}

.panel:last-child
{
    border-bottom: 0;
}

.shop_attributes
{
    border: 0 !important;
}
.shop_attributes tr,
.shop_attributes td,
.shop_attributes th
{
    border: 0 !important;
}

.woocommerce #reviews #comments ol.commentlist li img.avatar,
.woocommerce-page #reviews #comments ol.commentlist li img.avatar
{
    position: static;

    float: none;

    width: auto;
    height: auto;
    padding: 0;

    border: none;
}

.woocommerce-page #reviews #comments ol.commentlist li
{
    border-bottom: 1px dotted #b2b2b2;
}
.woocommerce-page #reviews #comments ol.commentlist li .comment-article
{
    margin-bottom: 0;
}
.woocommerce-page #reviews #comments ol.commentlist li .star-rating
{
    display: inline-block; 
    float: none;
}

.reviews-title
{
    margin-top: -12px; 
    margin-bottom: 24px;
    padding-bottom: 12px;

    border-bottom: 1px dotted #b2b2b2;
}

.woocommerce-main-image
{
    margin-bottom: 12px;
}
.woocommerce-main-image img
{
    display: block;
}

.badge--product.badge--product-single
{
    right: auto; 
    left: 12px;
}
.badge--product.badge--product-single:after
{
    left: 0;

    border-right: 0; 
    border-left: 12px solid transparent;
}

.single-product-container p.out-of-stock
{
    font-size: 22px;
    font-size: 1.57143rem;
    font-weight: bold; 
    line-height: 1.10091;
}

.woocommerce .star-rating span:before,
.woocommerce-page .star-rating span:before
{
    color: #fb4834;
}

div.pp_woocommerce .pp_close,
div.pp_woocommerce a.pp_expand,
div.pp_woocommerce a.pp_contract
{
    top: 10px;

    border: 0;
    background: transparent;
    -webkit-box-shadow: none;
            box-shadow: none;
}

div.pp_woocommerce .pp_close
{
    right: 10px;
}

div.pp_woocommerce a.pp_expand,
div.pp_woocommerce a.pp_contract
{
    left: 10px;
}

td.label
{
    display: table-cell;
}

span.from
{
    margin-right: 12px; 

    vertical-align: top;
}

.woocommerce ul.products li.product .price .from,
.woocommerce-page ul.products li.product .price .from
{
    margin: 0 5px 0 0;
}

.woocommerce ins
{
    border: 0;
}

#reviews #reply-title
{
    margin-bottom: 12px;
}
#reviews #commentform label
{
    display: inline-block;
}

.variations select
{
    padding: 6px;
}

.woocommerce-page #review_form #respond p.stars
{
    display: inline-block;

    margin-top: 3px;
}

#reviews #commentform label
{
    margin-right: 5px; 

    vertical-align: top;
}

#woo-review-submit
{
    float: right; 

    border: 0;
}

.woocommerce #review_form #respond textarea,
.woocommerce-page #review_form #respond textarea
{
    resize: vertical !important;
}

@media only screen and (min-width: 900px)
{
    body.woocommerce .related ul li.product,
    body.woocommerce .related ul.products li.product,
    body.woocommerce .upsells.products ul li.product,
    body.woocommerce .upsells.products ul.products li.product,
    body.woocommerce .woocommerce-page .related ul li.product,
    body.woocommerce .woocommerce-page .related ul.products li.product,
    body.woocommerce .upsells.products ul li.product,
    body.woocommerce .upsells.products ul.products li.product,
    body.woocommerce-page .related ul li.product,
    body.woocommerce-page .related ul.products li.product,
    body.woocommerce-page .upsells.products ul li.product,
    body.woocommerce-page .upsells.products ul.products li.product,
    body.woocommerce-page .woocommerce-page .related ul li.product,
    body.woocommerce-page .woocommerce-page .related ul.products li.product,
    body.woocommerce-page .upsells.products ul li.product,
    body.woocommerce-page .upsells.products ul.products li.product
    {
        width: 23%;
    }
}
.related.products .products .price
{
    height: 27px;
}

.woocommerce table.shop_table
{
    padding-bottom: 0;

    border-collapse: collapse;

    border: 0;
    border-bottom: 5px solid black;
    border-radius: 0;
}
.woocommerce table.shop_table td
{
    border-top: 0;
}

.woocommerce-page form p.form-row-wide
{
    padding-right: 0; 
    padding-left: 0;
}

.cart-form td .amount,
.shop_table td .amount,
.cart_totals-table td .amount
{
    font-size: 22px;
    font-size: 1.57143rem;
    line-height: 1.10091; 

    color: black;
}

@media only screen and (min-width: 900px)
{
    .cart_totals-table td
    {
        padding-left: 0;
    }
}

td.product-quantity .quantity
{
    margin-left: 0;
}

.coupon label
{
    display: inline-block;
}

.cart_totals table
{
    padding-bottom: 0;
}

.woocommerce-page .cart-collaterals form.shipping_calculator
{
    float: left;
    clear: none;

    width: 100%;
}
.woocommerce-page .shipping-calculator-form
{
    width: 100%;
}
.woocommerce-page .shipping-calculator-button:after
{
    content: none !important;
}

.woocommerce-page .shop_table.cart .quantity input.qty,
.woocommerce-page .shop_table.cart .quantity .minus,
.woocommerce-page .shop_table.cart .quantity .plus
{
    border-radius: 0;
}
.woocommerce-page .shop_table.cart .quantity .minus,
.woocommerce-page .shop_table.cart .quantity .plus
{
    background: none;
    -webkit-box-shadow: none;
            box-shadow: none;
}

.woocommerce-page .woocommerce + .separator
{
    display: none;
}

.woocommerce-page .shop_table.cart input.btn,
.woocommerce-page .shop_table.cart body.woocommerce #review_form #commentform input#submit,
body.woocommerce #review_form #commentform .woocommerce-page .shop_table.cart input#submit,
.woocommerce-page .shop_table.cart body.woocommerce input.button.wc-forward,
body.woocommerce .woocommerce-page .shop_table.cart input.button.wc-forward,
.woocommerce-page .shop_table.cart input#woo-review-submit,
.woocommerce-page .shop_table.cart .wc-proceed-to-checkout input.button,
.wc-proceed-to-checkout .woocommerce-page .shop_table.cart input.button
{
    line-height: 2.167;
}

.woocommerce .cart-collaterals .cart_totals table,
.woocommerce-page .cart-collaterals .cart_totals table
{
    margin-bottom: 12px; 

    border-collapse: collapse;

    border-radius: 0;
}
.woocommerce .cart-collaterals .cart_totals table td,
.woocommerce .cart-collaterals .cart_totals table th,
.woocommerce-page .cart-collaterals .cart_totals table td,
.woocommerce-page .cart-collaterals .cart_totals table th
{
    padding: 12px;
}
.woocommerce .cart-collaterals .cart_totals table th,
.woocommerce-page .cart-collaterals .cart_totals table th
{
    width: 48%;
}
.woocommerce .cart-collaterals .cart_totals table td,
.woocommerce .cart-collaterals .cart_totals table td span,
.woocommerce-page .cart-collaterals .cart_totals table td,
.woocommerce-page .cart-collaterals .cart_totals table td span
{
    font-family: 'PT Sans', sans-serif;

    color: black;
}
.woocommerce .cart-collaterals .cart_totals table td span.amount,
.woocommerce-page .cart-collaterals .cart_totals table td span.amount
{
    font-size: 22px;
    font-size: 1.57143rem;
    font-weight: normal; 
    line-height: 1.10091;

    color: black;
}

.woocommerce #content table.cart td.actions .coupon .input-text,
.woocommerce table.cart td.actions .coupon .input-text,
.woocommerce-page #content table.cart td.actions .coupon .input-text,
.woocommerce-page table.cart td.actions .coupon .input-text
{
    line-height: 1.8; 

    width: auto;
    padding: 0 5px;
}

body.woocommerce .cart-collaterals .cart_totals,
body.woocommerce-page .cart-collaterals .cart_totals
{
    float: none;

    width: auto;
}

.woocommerce table.shop_table,
.woocommerce-page table.shop_table
{
    border: 1px solid rgba(0, 0, 0, .1);
    border-radius: 0;
}
.woocommerce table.shop_table tr,
.woocommerce-page table.shop_table tr
{
    border-top: 1px solid rgba(0, 0, 0, .1);
}
@media only screen and (max-width: 899px)
{
    .woocommerce table.shop_table.cart,
    .woocommerce-page table.shop_table.cart
    {
        /* Force table to not be like tables anymore */
        /* Hide table headers (but not display: none;, for accessibility) */
        /*
      Label the data
      */
    }
    .woocommerce table.shop_table.cart,
    .woocommerce table.shop_table.cart thead,
    .woocommerce table.shop_table.cart tbody,
    .woocommerce table.shop_table.cart th,
    .woocommerce table.shop_table.cart td,
    .woocommerce table.shop_table.cart tr,
    .woocommerce-page table.shop_table.cart,
    .woocommerce-page table.shop_table.cart thead,
    .woocommerce-page table.shop_table.cart tbody,
    .woocommerce-page table.shop_table.cart th,
    .woocommerce-page table.shop_table.cart td,
    .woocommerce-page table.shop_table.cart tr
    {
        display: block;
    }
    .woocommerce table.shop_table.cart thead tr,
    .woocommerce-page table.shop_table.cart thead tr
    {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }
    .woocommerce table.shop_table.cart tr,
    .woocommerce-page table.shop_table.cart tr
    {
        border: 1px solid #ccc;
    }
    .woocommerce table.shop_table.cart td,
    .woocommerce-page table.shop_table.cart td
    {
        position: relative;

        padding-left: 50%; 
        /* Behave  like a "row" */

        border: none;
        border-bottom: 1px solid #eee;
    }
    .woocommerce table.shop_table.cart td:before,
    .woocommerce-page table.shop_table.cart td:before
    {
        /* Now like a table header */
        position: absolute;
        /* Top/left values mimic padding */
        top: 6px;
        left: 6px;

        width: 45%;
        padding-right: 10px;

        white-space: nowrap;
    }
    .woocommerce table.shop_table.cart td:nth-of-type(1):before,
    .woocommerce-page table.shop_table.cart td:nth-of-type(1):before
    {
        content: 'Thumbnail';
    }
    .woocommerce table.shop_table.cart td:nth-of-type(2):before,
    .woocommerce-page table.shop_table.cart td:nth-of-type(2):before
    {
        content: 'Product';
    }
    .woocommerce table.shop_table.cart td:nth-of-type(3):before,
    .woocommerce-page table.shop_table.cart td:nth-of-type(3):before
    {
        content: 'Price';
    }
    .woocommerce table.shop_table.cart td:nth-of-type(4):before,
    .woocommerce-page table.shop_table.cart td:nth-of-type(4):before
    {
        content: 'Quantity';
    }
    .woocommerce table.shop_table.cart td:nth-of-type(5):before,
    .woocommerce-page table.shop_table.cart td:nth-of-type(5):before
    {
        content: 'Total';
    }
    .woocommerce table.shop_table.cart td:nth-of-type(6):before,
    .woocommerce-page table.shop_table.cart td:nth-of-type(6):before
    {
        content: 'Remove product ';
    }
}

.wc-proceed-to-checkout
{
    float: right; 

    max-width: 300px;

    text-align: right;
}
.wc-proceed-to-checkout .button
{
    border-radius: 0 !important; 
    background-color: #1a1717 !important;
}
.wc-proceed-to-checkout .button.hover
{
    background-color: red !important;
}

.woocommerce-shipping-calculator
{
    margin-top: 20px;
}

.shipping-calculator-form
{
    margin-bottom: 20px;
}
.shipping-calculator-form button[type=submit]
{
    margin-top: 20px; 

    border-radius: 0 !important;
}

.woocommerce #payment,
.woocommerce-page #payment
{
    border-radius: 0;
}
.woocommerce #payment label,
.woocommerce-page #payment label
{
    display: inline-block;
}

.woocommerce form.checkout_coupon
{
    border-radius: 0;
}
.woocommerce form.checkout_coupon #coupon_code
{
    height: 28px;
    padding-top: 0;
    padding-bottom: 0;
}

.woocommerce #payment div.payment_box,
.woocommerce-page #payment div.payment_box
{
    background: none;
    -webkit-box-shadow: none;
            box-shadow: none;
}
.woocommerce #payment div.payment_box:after,
.woocommerce-page #payment div.payment_box:after
{
    content: none;
}

#ship-to-different-address label
{
    display: inline-block; 

    padding: 0;
}

.woocommerce .woocommerce-message,
.woocommerce .woocommerce-error,
.woocommerce .woocommerce-info
{
    padding: 24px !important;

    border: 1px solid #c7c0c7;
    border-radius: 0; 
    background: none;
    -webkit-box-shadow: none;
            box-shadow: none;
    text-shadow: none;
}
.woocommerce .woocommerce-message:before,
.woocommerce .woocommerce-error:before,
.woocommerce .woocommerce-info:before
{
    content: none;
}
.woocommerce .woocommerce-message p,
.woocommerce .woocommerce-error p,
.woocommerce .woocommerce-info p
{
    margin: 0;
}
.woocommerce .woocommerce-error
{
    border: 1px solid red;
}
